* {
    --main-background-color: #00577B;
    --logo-background-color: white;
    --main-hightlight-color: #008798;

    --main-text-color: black;
    --opposite-text-color: white;
    --table-th-backgroundd-color: #008798;

}

.form-control-sm {
    padding: .0rem .5rem;
}

#top-header-row {
    background-color: var(--main-background-color);
    color:  var(--opposite-text-color);
}

.card {
    min-width: 320px;
}

.shrink-td {
    white-space: nowrap;
    width: 1%;
}

.card-header .btn {
    padding: 4px;
    margin: 0;
    font-size: 0.9286rem;
    line-height: 1;
    border-radius: .2rem;
}

.devis-detail .form-control  {
    padding:0;
}

.devis-detail .form-control-sm {

    padding:0 !important;
}

.devis-detail textarea {
    height: 4rem;
    text-align: left;
}

.multiselect-container li.disabled {
    color: darkgray;
}

.up-icon {
    text-align: center;
}

/*compatibilite boostrap 3 facturation*/
.ui-autocomplete .ui-menu-item{
    /*padding: 4px;*/
}

/*compatibilite boostrap 3 facturation*/
.ui-autocomplete .ui-menu-item:hover{
    background-color: var(--main-hightlight-color);
    color:var(--opposite-text-color);
}


/* Listing du module facturation*/
.listing {
    border: 0;
    width: 100%;
    font-size: 12px;

    margin-bottom: 10px;

    border-spacing: 0;
    border-collapse: collapse;
}

.listing thead {

}

.listing tr:hover {
    background-color: #EEEEEE;
}

.listing th {
    background-color: var(--table-th-backgroundd-color);
    color: white;
    white-space: nowrap;
    padding: .5rem .75rem .5rem .75rem;
    border: 1px solid var(--table-th-backgroundd-color);

}

.listing th a {
    color: #ececec;
}

.listing td {
    /*
    border-top: 1px solid #f4f4f4;
    */
    padding: 5px;
    cursor: pointer;
    color: #000000;
}

.listing tr {
    /*
    border-bottom: 2px solid #f4f4f4;
    */
    border-bottom: 1px solid #CCCCCC;
}


.listing td {
    border-bottom: 1px solid var(--table-th-backgroundd-color);
    padding: .5rem .75rem .5rem .75rem
}

.listing td:first-child {
    border-left: 1px solid var(--table-th-backgroundd-color);
}

.listing td:last-of-type {
    border-right: 1px solid var(--table-th-backgroundd-color);
}

.listing tbody tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
}


.eval-note {
    min-height: 48px;
    min-width: 48px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    text-align: center;
    border-radius: .25rem;
}
.eval-note.note-active {
    font-weight: bold;
    font-size: 1.2rem;
    box-shadow:0px 0px 0px 4px black inset;

}

.eval-note-1 {
    background-color: red;
}

.eval-note-2 {
    background-color: #F8C611;
}

.eval-note-3 {
    background-color: #F5ED1C;
}

.eval-note-4 {
    background-color: #B4D433;
}

.eval-note-5 {
    background-color: #33A949;
}
